ul.slideshowimages {
  position:relative;
  padding:0px;
  margin:0px;
  display:block;
  width:685px;
  height:308px;
  overflow:hidden;
}
ul.slideshowimages li{
  position:absolute;
  list-style:none;
  display:none;
}
ul.slideshowimages .navigator {
  position:absolute;
  z-index:40;
  top:5px;
  right:5px;
}

ul.slideshowimages .navigator .level {
  padding:2px;
  cursor:pointer;
  background-color:#666;
  color:#fff;
  font-weight:bold;
}

.level-highlight
{
  padding:2px;
  cursor:pointer;
  background-color:#222;
  color:#fff;
  font-weight:bold;
}

.arrow-list
{
  padding-left:24px;
  margin-bottom:4px;
  background:url('arrow.gif') no-repeat 4px 2px;
  color:#000000;
  display:block;
}

.first-item
{
  font-weight:bold;
  margin-top:4px;
  margin-bottom:0px;
}

.first-item a
{
  color:#1364a5;
  text-decoration:none;
}

.hotbox_content p
{
  margin-top:0px;
}

#controlbar
{
  position: absolute;
  top: 0px;
  right: 0px;
}

.controls
{
  display:inline;
}

.moveleft
{
  background:url('prev.gif') no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-right:8px;
  cursor:pointer;
}

.moveright
{
  background:url('next.gif') no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-right:8px;
  cursor:pointer;
}

.pagingdot
{
  background:url('paging.gif') no-repeat 0px 5px;
  float:left;
  width:6px;
  height:16px;
  margin-right:8px;
}

.pagingdot-active
{
  background:url('paging.gif') no-repeat -6px 5px;
  float:left;
  width:6px;
  height:16px;
  margin-right:8px;
}

div.viewMore a
{
  color: #3A6068;
  font-weight: bold;
}

/*==================lower====================*/

div.feature p.abstract
{
}

.lower {
    clear: both;
    margin-bottom: 15px;
    /*overflow: hidden;*/
    width: 940px;
}
.feature_header {height:30px; color:#365f93; font-size:20px; margin:15px 0 10px 0;position: relative;}

.feature .title a {
    color: #3274AC;
    text-decoration: none;
}
.feature {
    float: left;
    line-height: 18px;
    margin-right: 20px;
    width: 170px;
}

.feature a.readmore {
    color: #3A6068;
    font-weight: bold;
}

div.feature h1.title a.readmore {
    color: #3274AC;
}

.banner_right h1{
  line-height:1.3em;
}
.slideShowItemText 
{
  width:225px;
}

.slideShowItemText p
{
  padding-right: 10px;
}

.slideShowItemImage
{
  width:460px;
  overflow:hidden;
}

.listing_box
{
  line-height: 20px !important;
}

/* HOMEPAGE ALERTS */

.alert {
    min-height: 12px;
    margin-top:10px;
    background-color:white;
    width:95%;
    padding: 12px 1% 12px 4%;
    background-position: 12px 10px;
    background-repeat: no-repeat;
    color: #363636;
}

.alert a {
    color: #363636;
    text-decoration: underline;
}

.alert.general {
    background-image: url('alert-general.gif');
}

.alert.critical {
    background-image: url('alert-critical.gif');
}

.alert span {
    font-weight:bold;
    margin-right:8px;
}

.alert.general span {
    color: #00507c;
}

.alert.critical span {
    color: #a41b00;
}

.contact-details td {
  padding-bottom: 2px;
  margin: 0px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) 
{
    .alert {
        width: 82%;
        padding: 12px 5% 12px 13%;
        background-position: 12px 12px;
    }
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-device-width: 480px) and (max-device-width: 768px) 
{
    .alert {
        width: 93%;
        padding: 12px 2% 12px 5%;
        background-position: 12px 12px;
    }
}